Current time: 07-28-2017, 07:56 AM Hello There, Guest! (LoginRegister)

Post Reply 
Upgrade MYSQL
10-08-2013, 08:46 PM
Post: #1
Upgrade MYSQL
Hi,
I would like to request a MySQL upgrade to the latest version or at least 5.5. The version currently installed seems to be from 2008.

Thanks,
Cesar
Find all posts by this user
Quote this message in a reply
12-11-2013, 10:26 PM
Post: #2
RE: Upgrade MYSQL
I'm waiting for this too. I want to use a new feature in MySQL 5.5.
Find all posts by this user
Quote this message in a reply
12-12-2013, 10:51 AM
Post: #3
RE: Upgrade MYSQL
Out of curiosity: What features are you looking forward to in particular?
Find all posts by this user
Quote this message in a reply
01-29-2014, 10:19 AM
Post: #4
RE: Upgrade MYSQL
Current version of MySQL for dreamhost is 5.0.10 apparently, and the latest stable release of MySQL is 5.6.

For me, I need something newer as like all software and scripts, things evolve and get upgraded to run on the latest improvements. The forum scripts and cart scripts I require will no longer be supporting certain loaders such as Zend, but also require MySQL 5.1 or higher.

It's not necessarily the 'features', but the entire upgraded suite. I can't help but feel that Dreamhost falls short on upgrading the systems. PHP 5.2 is still an option, and that's several versions out. MySQL is outdated. And certain loaders zend/ioncube are outdated or unsupported.
Find all posts by this user
Quote this message in a reply
02-15-2014, 05:58 PM
Post: #5
RE: Upgrade MYSQL
(12-12-2013 10:51 AM)Andrew F Wrote:  Out of curiosity: What features are you looking forward to in particular?

I'm not looking for a particular feature, but the dev version of Moodle which will be released in May will require 5.5.31

https://tracker.moodle.org/browse/MDL-42931

As a Moodle plugin developer I'm not going to be able to showcase plugins I've written on my dev site. And anyone trying to use a current version of Moodle will be unable to.
Find all posts by this user
Quote this message in a reply
03-13-2014, 06:20 AM (This post was last modified: 03-13-2014 06:34 AM by tsantos.)
Post: #6
RE: Upgrade MYSQL
I'd like to ask you to upgrade to last stable version of MySql. I've developed a website which uses FULLTEXT feature for InnoDB tables which is not supported in 5.1. As outwardjourney said, I think dreamhost takes a long time to upgrade its tools.
Find all posts by this user
Quote this message in a reply
03-21-2014, 12:07 PM
Post: #7
RE: Upgrade MYSQL
Any DH update on this?
Visit this user's website Find all posts by this user
Quote this message in a reply
05-20-2014, 08:30 AM
Post: #8
RE: Upgrade MYSQL
Yes, Moodle 2.7 requires MySQL 5.5.31 or newer. I'm looking forward to the upgrade too...
Find all posts by this user
Quote this message in a reply
05-22-2014, 01:44 AM (This post was last modified: 05-22-2014 01:44 AM by athos002.)
Post: #9
RE: Upgrade MYSQL
Me too I am waiting for the version MySQL 5.5.31 for Moodle 2.7


(05-20-2014 08:30 AM)bretmiller Wrote:  Yes, Moodle 2.7 requires MySQL 5.5.31 or newer. I'm looking forward to the upgrade too...

Claudius
------------------------------------------------------
Don't anthropomorphize computers. They hate it.
Visit this user's website Find all posts by this user
Quote this message in a reply
06-03-2014, 09:47 AM
Post: #10
RE: Upgrade MYSQL
I see this discussion has been going for 6 mounth.

One of my sites was shut down by DreamHost for being unsafe. Something like update now. I said I would update it, they opened it. I did the update.

imagine: my moodle site is six (6) years out of date. So I tried updating. (MOODLE 2.7)
tec support say use “one click”. That is five (5) years out of date. (and only arrived 5 days after I installed my first moodle)
now i know tec moves fast, so why wait 5-6 years.

anyway: as if it will make a difference, I am updating my site (as per DreamHost instructions) I see no reason to install 5 year old software. So I would like to add my name to the list of people waiting for mysql 5.5.
"version 5.5.31 is required and you are running 5.1.56"

NOTE:
MySQL Community Server (GPL)
(Current Generally Available Release: 5.6.19)(as of date of post)(http://dev.mysql.com/downloads/)
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump: